@charset "utf-8";
/* CSS Document */
ul.tab { list-style:none;}
.normalMenu {
    background-color: transparent;
}

.activeMenu {
    background-color: transparent;
}

.normalContent {
    display: none;
}

.activeContent {
    display: block;
    width: 300px;
    height: 200px;
    margin-left: 158px;
    color:#fff;
    background-color: #000;
    opacity: 0.9;
}
#contenthidden { visibility:hidden;}
#contentRed { color:#00FF00;}
#hidden { 
    margin-left: 288px;
    position: absolute;
    margin-top: 33px;
    visibility:hidden;
}
#overview { 
    margin-left: 37px;
    position: absolute;
    margin-top: 61px;
}
#team {
    margin-left: 65px;
    position: absolute;
    margin-top: 237px;
}
#contact_us { 
    margin-left: 106px;
    margin-top: 370PX;
    position: absolute;
}
#services {
    margin-left: 284px;
    margin-top: 479px;
    position: absolute;
}
#customers { 
    position: absolute;
    margin-left: 476px;
    margin-top: 364px;
}
#success_stories {
    position: absolute;
    margin-left: 443px;
    margin-top: 103px;
}
#portfolio {
    position: absolute;
    margin-left: 509px;
    margin-top: 237px;
}